﻿body {
    /*background: linear-gradient(to bottom, #26b7f6, #006ed8) repeat-x scroll 0% 0% #006ed8;*/
    overflow: auto !important;
    background-image: url('/img/bg/pal-2 2.jpg');
    background-size: cover; /* Make image cover the whole page */
    background-repeat: no-repeat; /* Prevent repeating */
    background-position: center center; /* Center the image */
    min-height: 100vh;
}

.main-container {
    display: flex;
    align-items: center; /* Vertically center */
    justify-content: center; /* Horizontally center */
    min-height: 100vh; /* Full viewport height */
}

.container {
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    max-width: min-content;
    /*max-width: 40%;*/
}

#divFlightNum {
    margin-top: 2rem;
    color: #1d295a;
}

#divButton{
    margin-top: 2rem;
}

.banner-logo {
    text-align: center;
    padding: 20px 20px 0px 20px;
}

img.two {
    width: 40vh;
}

.title {
    text-align: center;
    font-size: x-large;
    padding: 20px;
    font-weight: bold;
    /*width:max-content;*/
    text-transform: uppercase;
    white-space: nowrap;
    overflow-x: auto;
}

* {
    color: #1d295a;
}

#btnLogin {
    border-radius: 5px;
    border-width: thin;
    padding: 15px 30px;
    width: 100% !important;
}


@media (max-width: 769px){
    img.two {
        width: 50vw;
    }
    .title {
        width: 100% !important;
    }

}


@media (max-width: 601px) {
    .title{
        font-size: large;
    }
}

@media (max-width: 381px) {
    #btnLogin {
        width: 100% !important;
    }

    img.two {
        width: 65vw;
    }

    .title{
        font-size: medium;
    }
}

@media (max-width: 321px) {
    .title {
        font-size: smaller;
    }
}


@media (max-width: 461px) {
    .container {
        max-width: 80% !important;
    }

    .title {
        font-size: smaller;
    }
}